<!--Keyboard Language Change-->
 
<gs:GlobalizationServices xmlns:gs="urn:longhornGlobalizationUnattend">
 
    <!--User List-->
 
    <gs:UserList>
 
        <gs:User UserID="Current" CopySettingsToDefaultUserAcct="true" CopySettingsToSystemAcct="true"/>
 
    </gs:UserList>
 
    <!--input preferences-->
 
    <gs:InputPreferences> 

 	<!--Add English as default-->
	<gs:InputLanguageID Action="add" ID="0809:00000809" Default="true"/> 

      	<!-- German --> 
 	<gs:InputLanguageID Action="add" ID="0407:00000407" /> 

	<!--Remove USA-->
	<gs:InputLanguageID Action="remove" ID="0409:00000409"/> 

    </gs:InputPreferences>
 
</gs:GlobalizationServices>